Skip to content

Success metrics dashboard

GET
/api/v1/chairman/metrics

North star metric, leading indicators, monthly targets vs actuals.

Authorizations

Responses

200

Successful Response

Wrapper for GET /chairman/metrics.

Attributes: data: The success metrics payload.

object
data
required

Chairman’s success metrics dashboard.

Attributes: north_star: The north star metric description. north_star_value: Current north star metric value. leading_indicators: List of leading indicators. monthly_targets: Monthly targets with actuals.

object
leading_indicators
Array<object>

A single leading indicator with current value.

Attributes: name: Indicator description. current_value: Current measured value. target_value: Target value (if defined). unit: Unit of measurement.

object
current_value
number
name
required
string
target_value
Any of:
number
unit
string
""
monthly_targets
Array<object>

A monthly target from the success metrics plan.

Attributes: month: Target month number. users: Target total users. paying: Target paying customers. mrr: Target MRR. milestone: Description of the milestone. actual_users: Actual users (if known). actual_paying: Actual paying customers (if known). actual_mrr: Actual MRR (if known).

object
actual_mrr
Any of:
number
actual_paying
Any of:
integer
actual_users
Any of:
integer
milestone
string
""
month
required
integer
mrr
number
paying
integer
users
integer
north_star
string
""
north_star_value
integer